Bug 76270 - gnome-system-monitor-2.0.0-2 expanding memory usage
gnome-system-monitor-2.0.0-2 expanding memory usage
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: gnome-system-monitor (Show other bugs)
8.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
Fanny Augustin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-18 19:03 EDT by Need Real Name
Modified: 2007-04-18 12:47 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-08 00:27:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
gnome-system-monitor using 75 megabytes of RAM when run on remote X-server (62.26 KB, image/jpeg)
2002-10-18 19:04 EDT, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2002-10-18 19:03:05 EDT
Description of Problem: expanding memory usage gnome-system-monitor when
running on a remote x-server.


Version-Release number of selected component (if applicable):


How Reproducible: 1105 reproducible when on remote X-server; does NOT occur
on local X-server


Steps to Reproduce:
1. start gdm login from remote X-server
2. start gnome-system-monitor
3. expanding use of memory by gnome-system-monitor application : from intially
9 megabytes to over 75 megabytes in less than 15 minutes

Actual Results:


Expected Results:


Additional Information:
Comment 1 Need Real Name 2002-10-18 19:04:57 EDT
Created attachment 81044 [details]
gnome-system-monitor using 75 megabytes of RAM when run on remote X-server
Comment 2 David Goeken 2002-12-09 11:25:21 EST
I am seeing the system monitor's memory grow when using the local X-server. I 
have a i586 system problem occurs using either 2.4.18-14 or 2.4.18-18.8.0 
kernels, version 2.0.0 gnome system monitor.
Comment 3 Havoc Pennington 2003-01-08 00:27:58 EST
Almost certainly Xft memory leak, try Xft packages from 
ftp://people.redhat.com/hp/testing/

If those don't solve the problem, please reopen the report.

Note You need to log in before you can comment on or make changes to this bug.